<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners
        android:topLeftRadius="20dp"
        android:topRightRadius="20dp" />
    <gradient
        android:angle="-45"
        android:endColor="#06D6A0"
        android:startColor="#00BA82" />
</shape>